@charset "utf-8";

.menu { margin:0; padding:0; width: 100%; text-transform: none; color: #626262; font-size: 16px; font-weight:normal; line-height:1.8em; float:left;}

.menu ul.menusm { padding:0; margin: 30px 0 0;}
.menu ul li.ms_top { margin:0;}
.menu ul li.last { padding-right:0; background:none;}
.menu ul li a.ms_top { display:block; margin:2px 0; padding:8px; color: #3b3b3b; text-decoration:none; }
.menu ul li span {}
.menu ul li a.first {}
.menu ul li a.ms_top span { display:block; margin:0; padding:0;}

.menu ul li#active_menu-nav a.ms_top,
.menu ul li a.ms_top.ms_hover,
.menu ul li.a { color:#fff; text-decoration:none ; background:#e37555; }
.menu ul li a.ms_top.ms_hover { color:#fff; background:#103059; }


.menu ul li a.active { color:#fff; text-decoration:none; background:#103059;}
.menu ul li span.active { color:#fff; text-decoration:none; background:#103059;}

.menu ul li ul { margin:0; padding:0; top:0; left:0; text-transform:none; font-size:12px; font-style:normal; line-height:12px;}
.menu ul li ul li { padding:0; margin:2px 0; }
.menu ul li ul li a { display:block; margin:0; padding:7px 10px 7px 20px; width:120px; color:#e37555; font-weight:normal;  text-decoration:none; }
.menu ul li ul li a.ms_hover, .menu ul li ul li.active a { text-decoration:none; color:#fff; background:#e1e1e1; padding:7px 10px 7px 20px; }
.menu ul li ul li ul { top:0; left:-150px; }

.menu * { z-index:1003; }

ul.menusm { list-style:none; }
ul.menusm li { cursor:pointer; position:relative; }
ul.menusm li a { position:relative; }
ul.menusm li ul { display:none; position:relative; list-style:none; height:auto; }
ul.menusm li ul li ul { position:absolute; list-style:none; }


.smallnav { display: none; font-size: 14px; height:53px; padding-top: 5px; }
.smallnav select { width: 100%; height: 30px; padding: 2px 5px 2px 10px ; color: #000; font-size:20px; }
.smallnav .head { }
.smallnav .head a {  text-align:center;  font-size: 18px;  text-decoration: none; color:#d1d1d1; display: block; background:url(../images/nav-arrow.png) no-repeat right; } 
.smallnav ul { list-style: none; margin:10px 0 0 0; }
.smallnav li { margin:5px 0 0 0; float: none; line-height:30px; }
.smallnav li a {  padding:0 0 0 20px; text-decoration: none; color:#d1d1d1; display: block; border-radius:5px; background: #1e1e1e; }
.smallnav li a:hover { background:#424242; }